﻿
.mob-hide{display:none !important;}

.PageTemplate img.aligncenter
{
margin-left:auto;
margin-right:auto;
}

.aligncenter,img.aligncenter
{
clear: both;
display: block;
margin-left: auto;
margin-right: auto;
}

 img.aligncenter
{
border-radius:0px 0px 0px 0px;
border:solid transparent;
border:solid rgba(255,255,255,0);
border-width:0px 0px 0px 0px;
box-shadow:none;
margin-left:auto;
margin-right:auto;
}

    .agency-overlay-map .map-holder #map {
      width: 100%;
      height: 450px; }
.uvc-heading .uvc-main-heading div,.uvc-heading .uvc-main-heading h1,.uvc-heading .uvc-main-heading h2,.uvc-heading .uvc-main-heading h3,.uvc-heading .uvc-main-heading h4,.uvc-heading .uvc-main-heading h5,.uvc-heading .uvc-main-heading h6,.uvc-heading .uvc-main-heading p,.uvc-heading .uvc-main-heading span{margin:0;padding:0;line-height:normal}

ul.button {
	padding: 0;
	width: 100%;
	margin: 0 auto;
	
	margin-top: 3em;
}

ul.button li {
	margin-left: 8px;
	list-style: none;
	display: inline-block;
}

ul.button li a {
	color: #FFF;
	padding: 0.7em 1.5em;
	border: none;
	text-decoration: none;
	font-weight: bold;
	font-size: 1.5em;
	text-transform: uppercase;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	background: #F8CD53;
}

ul.button li a:hover {
	color: #CCC;
	background: #fff;
}

.menu-item-language img.iclflag {
  margin-top: -3px;
}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}



#primary-menu .resp-menu li.parent:hover ul:before      {color:         #323334;}


.single-view,
.blog-item-wrap {
    margin-bottom: 50px;
}


.container-content-inner {
	display: inline-block;
	width: 100%;
}


#header .container-content, #footer .container-content {
	margin: 0 auto;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}


.mobile-view #columns,
.mobile-view .container-content {
	width: auto !important;
}
	#header .container-content {
		padding-left: 0px;
		padding-right: 0px;
		width: 960px
	}
	#footer .container-content {
		padding-left: 0px;
		padding-right: 0px;
		width: 960px
	}
#column1-content,#column1-content .container-content-inner {border-radius:10px 0 0 10px;}

#column2-content,#column2-content .container-content-inner {border-radius:0 10px 10px 0;}
.header-search .container-fluid{background-color:#fff}
.gq_m_mobile_footer_bar .et_pb_column{width:25%!important;margin-bottom:0px!important}
.gq_m_mobile_footer_bar .et_pb_column.et_pb_column_1_3{width:33%!important;margin-right:0%}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}

#mainmenu li.rex-article-1028 a { width:73px; background:#00549E;  }


#mainmenu li.rex-article-1028 { margin:0; }

#mainmenu li.rex-article-1028 a:hover { border-color:#00549E; }

#mainmenu li.rex-article-1028 a.rex-current, #mainmenu li.rex-article-1028 a.rex-active { color:#fff; border-color:#00549E; background-color:#00549E; }


footer .footer-below {
    padding: 25px 0;
    background-color: #233140;
}

.top-head .three-box{
    float:none;
	width:300px;
	margin:25px auto !important;
}

div.image_slider .three-box, div.image_slider .three-box.last{
	float:none;
	width:300px;
	margin:0 auto 10px;
}


.header__logo .logo-div {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}


.header__style1.no-header-contacts .logo-div {
  text-align: center;
}


#employer-spotlight .featured-posts-half {
	background-color: #333;
	text-align: center;
	color: #fff;
	margin: 40px 12px 0;
}


#whats-new .featured-posts-half {
	margin: 30px 0;
}

.row,.row-main{position:relative;margin:0;padding:0;}
.row:before,.row-main:before,.row:after,.row-main:after{content:'';display:table}
.row:after,.row-main:after{clear:both}
.row-main{margin:0 auto;padding:0 20px;max-width:1412px;}
.row-main--wide{max-width:1840px}
.row-main--full{max-width:none}
.b-annot .row-main{padding-top:20px;padding-bottom:20px;-webkit-flex:1 1 1412px;-ms-flex:1 1 1412px;flex:1 1 1412px}
.b-cars--servis .b-cars__content .row-main{padding:50px 20px;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-align-items:center;-ms-flex-align:center;align-items:center}
.b-contact .row-main{z-index:3}
.b-footer .row-main{z-index:2}
.b-intro__list .row-main{-webkit-flex:1 1 1412px;-ms-flex:1 1 1412px;flex:1 1 1412px;padding:40px 0}
.main.is-detail .row-main{z-index:2}

    
    #header-main #menu-primary-menu li:hover .sub-menu,
    #header-main #menu-primary-menu li.focus .sub-menu, #header-main #menu-primary-menu-french li:hover .sub-menu,
    #header-main #menu-primary-menu-french li.focus .sub-menu {
      top: 100%;
      visibility: visible;
      opacity: 1;
      filter: alpha(opacity=100); }

    
    #header-main .mobile-menu .menu-mobile-primary-container .sub-menu {
      padding: 0 15px;
      margin: 0;
      background-color: #f4f2f0; }

.address_con{
	position: relative;
    font-size: 12px;
    color: #827d7d;
	padding: 8px 31px;
    font-weight: 500;
	list-style-type: none;
	text-indent: 0px;
	padding-left: 36px;
}


.hp .menu.hpside .item-453,
.hp .menu.hpside .item-452,
.hp .menu.hpside .item-448
{display: none;}

    .top-bar .secondary-menu li.item-search {
      margin-right: 0.9375rem; }

      .top-bar .secondary-menu li.item-search a {
        position: relative;
        display: block;
        margin-right: 0.9375rem; }

        .top-bar .secondary-menu li.item-search a:hover {
          color: #dc1e0f; }

      .top-bar .secondary-menu li.item-search span {
        position: absolute;
        font-size: 24px;
        top: -0.25em; }

  ul.link-list .item {
    margin-left: 20px;
    margin-right: 20px; }

  .off-canvas-menu .secondary-menu .item-search {
    display: none; }

.hdr-login 
{
    list-style:none;
}

.hdr-login li 
{
    display:inline;
    padding:0 10px;
    border-left:solid 1px #636363;
    color:#636363;
    font-family: 'Open Sans', sans-serif;
    font-size:12px;
}

.hdr-login a 
{
    text-decoration:none;
    color:#636363;
}

.hdr-login li:first-child 
{
    border:none;
}



ul.hdr-login {
float:right;	
}


.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px; }


  .col-md-4 {
    width: 33.33333%; }


.col-md-4 + .col-md-9 .posts-loop {
    padding-right: 0;
    padding-left: 50px;
}
.tribe-events-adv-list-widget .tribe-event-featured .tribe-events-duration,.tribe-events-adv-list-widget .tribe-event-featured .tribe-events-event-meta,.tribe-mini-calendar-list-wrapper .tribe-event-featured .tribe-events-duration,.tribe-mini-calendar-list-wrapper .tribe-event-featured .tribe-events-event-meta{color:hsla(0,0%,100%,.7);font-weight:400}

br.brsp {
    display:none;   
}
.tp-bannertimer{visibility:hidden;width:100%;height:5px;background:#000;background:rgba(0,0,0,.15);position:absolute;z-index:200;top:0}
.tp-bannertimer.tp-bottom{top:auto;bottom:0!important;height:5px}

.touch #header .navigation, .touch #nav , #top .navigation, #top #search{ display: none }
.hc-results{color:#595959;margin:0}
.hc-results-currency{font-size:1.5em;color:#86c40c}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-6 {
    width: 50%;
  }

.rnav{
 padding: 10px 4px 10px 4px;
}

	.ascend.using-mobile-browser #search #search-box {
		top: 20px!important;
	}
.center-block{display:block;margin-right:auto;margin-left:auto}
.node-type-report .field-name-field-archives .field-item{border-bottom:1px solid #ccc;margin-bottom:20px;}
.node-type-report .field-name-field-archives .field-item img.file-icon{padding-left:10px;}

.semicircle li .cle_green,
.semicircle li .cle_blue,
.semicircle li .cle_red{color:#00B294;font-size:24px;}

.semicircle li .cle_red{color:#EA463E;}

.semicircle li .cle_green img,
.semicircle li .cle_blue img,
.semicircle li .cle_red img{width:11px;height:11px;margin-left:21px;
transform: rotate(0deg);transition: all .5s ease-out;
-webkit-transform: rotate(0deg);-webkit-transition: all .5s ease-out;
-o-transform: rotate(0deg);-o-transition: all .5s ease-out;
-moz-transform: rotate(0deg);-moz-transition: all .5s ease-out;}

.semicircle li .cle_red:hover img,
.semicircle li .cle_green:hover img,
.semicircle li .cle_blue:hover img{
transform: rotate(360deg);
-webkit-transform: rotate(360deg);
-o-transform: rotate(360deg);
-moz-transform: rotate(360deg);}


#heatmapthemead-the-content-container .heatmapthemead-header-entry-meta {
	font-size: .9em;
	margin-bottom: 10px;
	clear:none;
}


#heatmapthemead-the-content-container .heatmapthemead-header-entry-meta span.comments-link {
	display: inline-block;
}


#heatmapthemead-the-content-container .heatmapthemead-header-entry-meta .heatmapthemead-post-details {
	margin-right: 10px; 
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-8{-ms-flex:0 0 66.666667%;flex:0 0 66.666667%;max-width:66.666667%}
.f-panel-bordered.f-margin-bottom-remove+.f-panel-bordered.f-margin-top-remove{border-top:0}
.f-panel-dashed.f-margin-bottom-remove+.f-panel-dashed.f-margin-top-remove{border-top:0}
.f-margin-bottom-remove{margin-bottom:0 !important}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}



.gujagic {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	width: 100%;
}


	body,
	.gujagic {
		background: none !important;
	}





.centered-theme-layout .gujagic {
	margin: 0 auto;
	padding: 0;
	max-width: 1440px;
}



.boxed-theme-layout .gujagic {
	margin: 0 auto;
	max-width: 1440px;
	background: #fafafa;
}

		

		.modal .modal-header a.close-modal,
		a[class*='lightcase-icon-'].lightcase-icon-close,
		.wrap-special-events-accordion .special-events-accordion .accordion-header .wrapper .icon-close,
		.wrap-accordion-container .accordion-container .accordion-header .wrapper .icon-close {
			background-color:  #cd202d		}


		.modal .modal-header a.close-modal:hover,
		a[class*='lightcase-icon-'].lightcase-icon-close:hover,
		.wrap-special-events-accordion .special-events-accordion .accordion-header .wrapper:hover .icon-close,
		.wrap-special-events-accordion .special-events-accordion.is-active .accordion-header .wrapper .icon-close,
		.wrap-accordion-container .accordion-container.is-active .accordion-header .wrapper .icon-close {
			background-color: #000000 ;
		}


.tozufeb {
    margin-top: 0px;
    box-shadow: 0 0 15px #cccccc57;
    padding: 20px;
    border: 1px solid #f1f1f1;
}
.references__body{padding:10px 45px 0 60px}
#reference_slider_body .references__body{opacity:0}
#reference_slider_body.ready .references__body{opacity:1;height:calc(100vh - 40px);overflow:scroll}
#reference_slider_body.ready .references__body::after{content:'';display:block;width:100%;height:100%;background:rgba(255,255,170,0.7)}
.references__body .video__launcher::before{opacity:.95}
.references__body .video__launcher::after{opacity:.95}

	.slider-slides .slide-textbox .slide-title { font-size:1.8em; }
.menu-icon{display:inline-block;width:100%;padding:10px 0;cursor:pointer}
.menu-icon:after{content:'Menu';display:inline-block;font-size:1.2em;position:absolute;left:55px;top:50%;transform:translateY(-50%)}
.menu-icon span{display:block;height:4px;width:30px;margin:5px 0;background-color:#ffffff;position:relative}
.menu-icon .icon-wrap{display:inline-block;margin-left:10px;-webkit-transition:1s all ease;transition:1s all ease}
.menu-icon .icon-wrap span{-webkit-transition:0.75s all ease;transition:0.75s all ease;top:0}
.menu-icon.active .icon-wrap{-webkit-transform:rotate(360deg);transform:rotate(360deg)}
.menu-icon.active span:nth-child(2){-webkit-transform:rotate(45deg);transform:rotate(45deg)}
.menu-icon.active span:nth-child(1){top:9px;-webkit-transform:rotate(-45deg);transform:rotate(-45deg)}
.menu-icon.active span:nth-child(3){top:-9px;-webkit-transform:rotate(-45deg);transform:rotate(-45deg)}
.menu-bar{display:block;left:0;height:3px;width:35px;background:#DB29A5;position:absolute;transform:none;border-radius:4px;transition:all 350ms cubic-bezier(0.22,0.61,0.18,0.7),height 350ms cubic-bezier(0.22,0.61,0.18,0.7) 100ms,width 350ms cubic-bezier(0.22,0.61,0.18,0.7) 300ms,transform 350ms cubic-bezier(0.22,0.61,0.18,0.7) 350ms;}
.menu-bar.top{top:0;}
.menu-bar.middle{top:9.8333333333px;}
.menu-bar.bottom{top:20px;}
.expanded .menu-bar{transition:all 400ms cubic-bezier(0.22,0.61,0.18,0.7),height 400ms cubic-bezier(0.22,0.61,0.18,0.7) 250ms,transform 400ms cubic-bezier(0.22,0.61,0.18,0.7) 300ms;transform:rotate(45deg);}
.expanded .menu-bar.top{width:3px;height:30px;left:12.5px;top:-3px;}
.expanded .menu-bar.middle{left:9.8333333333px;width:0;}
.expanded .menu-bar.bottom{top:10.5px;width:30px;}
.nav--subpage--primary .menu-bar{background:#404040;}

        .widget_area .widget_inner .logo .logo_text { font-size: 36px; }

.featured-excerpt {
position: absolute;
bottom: 0;
width: 94%;
margin: 0;
padding: 3%;
background: rgba(0, 0, 0, 0.5);
color: #f1f1f1;
}


.user-name {
  font-size: 16px;
  color: #83b43f;
  margin-bottom: 5px; }

.text-green {
	color: #4CAF50;
}


.dd-shapes
{
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  overflow: hidden;
  z-index: 0;
}

#top-banner {float: right; padding: 5px 117px 0 0;}

#ttw_ftdr {
	text-align:right;
	}

.comparisontable tr .td-left {
	text-align: left;
}

	.td-left {
		font-size: 14px;
		line-height: 17px;
	}
.row{margin-right:-15px;margin-left:-15px}


.ecs__list--dropdown {
  
  border-top: none;
  background: transparent;
  top: 39px;
  left: 17px;
  width: 100%;
  
  overflow-x: hidden;
  max-height: 180px;
  overflow-y: auto;
  
  -moz-appearance: none;
  -webkit-appearance: none; }











.ecs__list--dropdown::-webkit-scrollbar {
  width: 10px; }


.ecs__list--dropdown::-webkit-scrollbar-track {
  background-color: #00c8fe;
  box-shadow: inset 0 1px 2px 0 rgba(0, 0, 0, 0.46);
  border-radius: 100px; }


.ecs__list--dropdown::-webkit-scrollbar-thumb {
  width: 8px;
  border-radius: 100px;
  background-color: #fff;
  border: solid 2px #00c8fe; }
.menu-item-2in1.icons{position:relative}
.menu-item-2in1.icons:after{-webkit-transform:translateX(-50%);background-color:#5a7a90;content:"";display:block;height:100%;left:50%;position:absolute;top:0;transform:translateX(-50%);width:1px}
.menu-item-2in1.icons a{font-family:Museo Sans;font-size:19px;font-weight:300;margin:0;position:relative;width:50%}
.menu-item-2in1 .icon-container{fill:#b3b3b3;margin-right:6px;vertical-align:sub}
.menu-item-2in1 .icon-container.user svg{height:17px;width:16px}
.menu-item-2in1 .icon-container.cart svg{height:18px;width:18px}
.menu-item-2in1 .icon-container.cart{margin-left:41px}
.menu-item-2in1 .icon-container svg{fill:#fff}
.menu-item-2in1 a{color:#999;font-family:Museo Sans;font-size:15px;font-weight:300;margin-left:15px;text-transform:capitalize}
.menu-item-2in1 a:hover{color:#e2231a}

  .main-navigation .menu-item-has-children {
    position: relative; }


p.copyright {
    color: #fff;
    line-height: 1.8em;
    letter-spacing: 2px;
    text-align: center;
    
	margin-top: -70px;
	padding-top: 10px;
	padding-bottom: 50px;
	margin-left: 10%;
	
    background: #0e0e13;
    
	
}


p.copyright a {
    color: #fff;
    text-decoration: underline;
}


p.copyright a:hover {
    color: #FFC107;
}

	.copyright-wthree p {
		letter-spacing: 2px;
	}
